Loading...
Searching...
No Matches
Opm::FlowProblem< TypeTag >::PffDofData_ Struct Reference

## Public Attributes

ConditionalStorage< enableEnergy, Scalar > | thermalHalfTransIn
ConditionalStorage< enableEnergy, Scalar > | thermalHalfTransOut
ConditionalStorage< enableDiffusion, Scalar > | diffusivity
ConditionalStorage< enableDispersion, Scalar > | dispersivity
Scalar | transmissibility

The documentation for this struct was generated from the following file:

- opm/simulators/flow/FlowProblem.hpp